/*******************************************/
/* Track-Suche
/*******************************************/

div.row {
    width: 100%;
    float: left;
}

div.tracks_by_product {
}

div.tracks_by_product div.full {
    border-bottom: 1px dotted white;
}

div.tracks_by_product h2 {
    margin-bottom: 1em;
    margin-top: 0;
}

div.tracks_by_product div.product {
    float: left;
    width: 50%;
    margin-top: 1em;
    margin-bottom: 1em;
}

div.tracks_by_product div.product img {
    border: 1px solid #5a5a5a;
    float: left;
    width: 25%;
    border: 5px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    margin-right: 5%;
}

div.tracks_by_product div.product ul {
    float: left;
    display: block;
    width: 65%;
    margin-left: 0;
    padding-right: 5%;
}

div.tracks_by_product div.product ul.tracks {
    margin-bottom: 0;
}

div.tracks_by_product div.product ul li {
    float: left;
    display: block;
    width: 100%;
    color: white;
}

div.tracks_by_product div.product ul li a {
    border: none;
    float: left;
    display: block;
    font-weight: bold;
    color: white;
}

div.tracks_by_product div.product ul li span.track_no {
    margin-right: 0.5em;
    display: block;
    float: left;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    border: 1px solid white;
    text-align: center;
    font-size: 14px;
    line-height: 100%;
    padding-top: 3px;
}

ul.links {
    margin-bottom: 25px;
    float: left;
    width: 100%;
}


ul.courselist {
    float: left;
    width: 100%;
    margin-left: 1.5em;
    display: block;
    margin-bottom: 2em;
}

ul.courselist li {
    float: left;
    width: 100%;
    display: block;
    border-bottom: 1px dotted #754719;
    padding: 5px 0px;
    font-size: 14px;
}

ul.courselist li span.date {
    float: left;
    width: 15%;
}

ul.courselist li span.time {
    float: left;
    width: 10%;
    font-weight: 600;
}

ul.courselist li span.info {
    float: left;
    width: 75%;
}

ul.courselist li span.info h4 {
    font-weight: 600;
}

div.productview img.productimage {
    float: right;
    width: 25%;
    margin-top: 20px;
    margin-bottom: 40px;
}

div.productview div.body.product-options {
    width: 100%;
    margin-left: 0px;
}

div.productview div.body.product-options div.half {
    width: 100%;
    margin-left: 0px;
}

@media (min-width: 960px) {
    div.productview div.body.product-options {
        width: calc( 100% + 60px );
        margin-left: -60px;
    }

    div.productview div.body.product-options div.half {
        width: calc( 50% - 60px );
        margin-left: 60px;
    }

}

ul.tracks li a.buy-track,
ul.tracks li a.buy-track:active {
    float: right;
    display: block;
    padding: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
    font-size: 15px;
    line-height: 120%;
    border: 1px solid #bbbbbb;
    border-radius: 4px;
    font-family: 'Glyphicons Regular';
    background-color: #FFFFFF;
    margin: 0;
    color: #bbbbbb !important;
    cursor: pointer;
}

ul.tracks li form button[type="submit"],
ul.tracks li form button[type="submit"]:active {
    float: right;
    display: block;
    padding: 5px 10px;
    text-align: right;
    line-height: 120%;
    border: none;
    background-color: #619302;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 4px;
    font-size: 12px;
    clear: both;
    margin-bottom: 4px;
}

body.blue ul.tracks li form button[type="submit"],
body.blue ul.tracks li form button[type="submit"]:active {
    background-color: #0078a6;
}

ul.tracks li::before {
    display: none;
}

ul.tracks li form button[type="submit"] span {
    font-family: 'Glyphicons Regular';
    display: inline;
    float: none;
    width: auto;
}

ul.tracks div.listen::before {
    content: "\E221";
    display: block;
    position: absolute;
    margin-top: 5px;
    margin-left: -25px;
    width: 20px;
    font-family: 'Glyphicons Regular';
}

ul.tracks div.listen.missing::before {
    content: "\E504";
}

ul.tracks div.listen.playing:before {
    content: "\E185";
}

ul.tracks li span{
    margin-top: 5px;
}

ul.tracks li span.duration {
    width: 20%;
    text-align: center;
    color: #808080;
}

ul.tracks li span.title {
    width: 80%;
}

ul.tracks li div.listen {
    float: left;
    width: 88%;
    cursor: pointer;
}

ul.tracks div.listen.missing {
    cursor: default;
}


ul.tracks li a {
    float: left;
    width: 12%;
}

ul.tracks li div.buy {
    float: left;
    width: 100%;
    display: none;
}


ul.tracks li div.buy form {
    float: left;
    width: 100%;
    margin-top: 10px;
}

ul.tracks li div.buy form input {
    float: right;
}

div.productview h3.product_divider {
    border-bottom: 2px solid #619302;
    padding-bottom: 2px;
}

h3.divider {
    border-bottom: 2px solid #619302;
    padding-bottom: 2px;
}

ul.track-list li a.buy-track,
ul.track-list li a.buy-track:active {
    width: 8%;
    display: block;
    padding: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
    font-size: 15px;
    line-height: 120%;
    border: 1px solid #bbbbbb;
    border-radius: 4px;
    font-family: 'Glyphicons Regular';
    background-color: #FFFFFF;
    margin: auto 0 auto auto;
    color: #bbbbbb !important;
    cursor: pointer;
}

ul.track-list li form button[type="submit"],
ul.track-list li form button[type="submit"]:active {
    float: right;
    display: block;
    padding: 5px 10px;
    text-align: right;
    line-height: 120%;
    border: none;
    background-color: #619302;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 4px;
    font-size: 12px;
    clear: both;
    margin-bottom: 4px;
}

body.blue ul.track-list li form button[type="submit"],
body.blue ul.track-list li form button[type="submit"]:active {
    background-color: #0078a6;
}

ul.track-list li::before {
    display: none;
}

ul.track-list li form button[type="submit"] span {
    font-family: 'Glyphicons Regular';
    display: inline;
    float: none;
    width: auto;
}

ul.track-list div.listen::before {
    content: "\E221";
    display: block;
    position: absolute;
    margin-top: 1px;
    margin-left: -25px;
    width: 20px;
    font-family: 'Glyphicons Regular';
}

ul.track-list div.listen.missing::before {
    content: "\E504";
}

ul.track-list div.listen.playing:before {
    content: "\E185";
}

ul.track-list li span{
    margin-top: 5px;
}

ul.track-list li span.duration {
    width: 20%;
    text-align: center;
    color: #808080;
}

ul.track-list li span.title {
    width: 80%;
}

ul.track-list li div.listen {
    cursor: pointer;
    color: #FFFFFF;
    margin: auto auto auto 0;
}

ul.track-list div.listen.missing {
    cursor: default;
}


ul.track-list li a {
    float: left;
    width: 12%;
}

ul.track-list li div.buy {
    float: left;
    width: 100%;
    display: none;
}


ul.track-list li div.buy form {
    float: left;
    width: 100%;
    margin-top: 10px;
}

ul.track-list li div.buy form input {
    float: right;
}

form#tracksearch {
    font-size: 18px;
    margin-bottom: 35px;
}

form#tracksearch input {
    font-size: 18px;
}

form#tracksearch input[type=text] {
    padding: 5px 10px;
    border-radius: 5px;
    border: 2px solid #436501;
    width: 15em;
    margin-right: 20px;
}

form#tracksearch input[type=submit] {
    width: 10%;
}